Bug 87838 - Output does not redraw when you click back
Output does not redraw when you click back
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-02 18:55 EST by Elliot Peele
Modified: 2007-04-18 12:52 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-15 20:18:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Elliot Peele 2003-04-02 18:55:35 EST
Description of problem:
when you click back in up2date the out put is not redrawn and the window is just
grey. If you click forward after this it doesn't draw the next window.

Version-Release number of selected component (if applicable):
3.1.23

How reproducible:
every time

Steps to Reproduce:
1. install rhl9
2. run up2date
3. once you can click back, click back
    
Actual results:
screen is not redrawn

Expected results:
screen should be redrawn

Additional info:
I've only tried this for the user id section, trying to go back to the welcome
mesage.
Comment 1 Elliot Peele 2004-05-15 20:18:44 EDT
This is fixed in any modern version of up2date and Red Hat Linux 9 is
no longer supported.

Note You need to log in before you can comment on or make changes to this bug.